.heading {
  display: block;
  color: $theme;
  text-align: center;
  @include respond(phone) {
    color: $dark-grey-3;
  }
}

.heading-primary {
  font-size: 4rem;
  font-weight: 600;
  @extend .heading;
  @include respond(phone) {
    font-size: 3rem;
    font-weight: 500;
  }
}
.heading-secondary {
  font-size: 2.8rem;
  font-weight: 400;
  @extend .heading;
  @include respond(phone) {
    font-size: 2rem;
  }
}
.heading-tertiary {
  @extend .heading-secondary;
  color: $dark-grey-3;
  @include respond(phone) {
    font-size: 2.7rem;
    font-weight: 600;
  }
}
